This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 692662 - CVE-2011-0720 plone: unauthorized remote administrative access [epel-5]
CVE-2011-0720 plone: unauthorized remote administrative access [epel-5]
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: plone (Show other bugs)
el5
All Linux
high Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-0720
  Show dependency treegraph
 
Reported: 2011-03-31 15:25 EDT by Josh Bressers
Modified: 2014-08-06 11:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 11:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-03-31 15:25:02 EDT
epel-5 tracking bug for plone: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Eric Christensen 2014-08-06 09:46:21 EDT
Opened a task for EPEL RELENG to take action against this package.

https://fedorahosted.org/rel-eng/ticket/5958
Comment 2 Eric Christensen 2014-08-06 11:49:52 EDT
Plone is retired in EPEL5 now and I untagged all builds in dist-5E-epel, so it should not be shipped after the next compose.

Note You need to log in before you can comment on or make changes to this bug.